<template>
  <div id="app">
    <div id="nav">
      
      <router-link to="/">Home</router-link> 
      
     
    </div>
    <router-view/>
  </div>
</template>
<script>
export default {
  data(){
    return{
      
    }
  }
}
</script>
<style>
*{
  padding:0.5em;
}
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  
}
input{
  border: 1px solid grey;
  border-radius: 5px;
}
#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
